* {
  font-family: 'Noto Sans KR', sans-serif;
}
@media only screen and (max-width: 600px){
    .card-width {
      width: 100% !important;
    }
    .center-block {
      display: block;
      margin-left: auto;
      margin-right: auto;
    }
    .margin-top-2 {
      margin-top: 1rem;
    }
    .mobile-flex{
      display: flex;
      justify-content: center !important;
    }
    .tire-img {
        width: 100% !important;
        transform: none !important;
    }
    .padding-x {
        padding-left: 0 !important;
        padding-right: 0 !important;
      }
      .button-default-1 {
        width: 73% !important;
      }
      .tire-img {
        transform: translate(0rem, -2rem) !important;
        width: 100%;
      }
      .margin-top-09 {
        margin-top: 0 !important;
      }
      .card-tire {
        width: 95% !important;
        margin-top: 3rem !important;
      }
      .width-100 {
        width: 100% !important;
      }
      .mobile-font-h1 {
        font-size: 1rem;
      }
      .mobile-flex-align-end {
        display: flex;
        align-items: flex-end;
      }
      button.button- -home{
        width: 100% !important;
      }
      .button-slanted-content {
        font-size: 0.9rem;
      }
    .feature-img {
        margin-top: 1rem;
        width: 100%;
    }
      .feature-text {
        width: 90% !important;
      }
      .mobile-flex-justify-center {
        display: flex;
        justify-content: center !important;
      }
      .center-mobile {
        text-align: center;
      }
      .mobile-block {
        display: block !important;
        margin-left: auto;
        margin-right: auto;
      }
      .footer-list {
        padding-left: 0;
      }
      button.btn-whatsapp {
        display: block;
      }
      .tire-card-header {
        width: 100% !important;
      }
      .btn-tire-finder {
        margin-left: 0 !important;
    }
    .width-m-100 {
      width: 100% !important;
    }
    body {
      overflow-x: hidden;
    }
    .code-product {
      font-size: 6px !important;
    }
    span.carousel-control-next-icon.product-next {
      margin-left: 0 !important;
    }
    .product-header {
      background-position: bottom;
    }
    .margin-bottom-mobile-04 {
      margin-bottom: 4rem;
    }
    .vl {
      display: none;
    }
    
  }
  /* Header CSS */
 
  html,body {
    overflow-x: hidden;
  }
  .edit-a {
    position: relative;
    z-index: 2;
  }
  nav.navbar.navbar-expand-lg.navbar-light.bg-grey {
    padding: 0;
  }
  .nav-link {
    text-transform: uppercase;
    font-weight: bold; 
  }
  .nav-link:hover {
    text-decoration: underline;
  }
  .container-fluid {
      padding-right: 0 !important;
  }
  .navbar-nav {
    align-items: center;
  }
  .navbar {
    padding-top: 0;
    padding-bottom: 0;
  }
  .title {
      padding: 11px 16px;
      font-size: 16px;
      position: relative;
      color: #FFF !important;
      background: #FF0000;
      margin-left: 2.5rem;
      height: 64px;
  }
  .title:after {
      content: " ";
      position: absolute;
      display: block;
      width: 100%;
      height: 99.7%;
      top: 0;
      right: 0;
      z-index: 1;
      background: #FF0000;
      transform-origin: top right;
      transform: skew(-30deg, 0deg);
  }
  a#navbarDropdown {
    color: black;
  } 
  .b-bottom {
     border-bottom: 1px solid #ced4da;
  }
  /* End of Header CSS */
  .bg-grey {
    background-color: #F5F5F5;
  }
  .card-width {
    width: 60%;
  } 
  
  .form-logo {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 3rem;
  }
  .red-text {
    color: red;
  }
  .form-label {
    font-size:0.9rem;
    font-weight: bold;
  }
  .form-label-2 {
    font-weight: normal;
    color: grey;
    font-size: 0.85rem;
  }
  .form-control {
    border-right: none;
    border-left: none;
    border-top: none;
    border-radius: 0;
  }
  
  .form-select {
    border-right: none; 
    border-left: none;
    border-top: none;
    border-radius:0;
  }
  .file-drop-area {
    color: black;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 25px;
    border: 1px dashed black;
    border-radius: 3px;
    transition: 0.2s;
    flex-direction: column;
  }
  
  .fake-btn {
    flex-shrink: 0;
    background-color: rgba(255, 255, 255, 0.04);
    border: none;
    border-radius: 3px;
    padding: 8px 15px;
    font-weight: bold;
    font-size: 1rem;
    text-transform: uppercase;
  }
  
  .file-msg {
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.4;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #696969;
  }
  
  .file-input {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    cursor: pointer;
    opacity: 0;
  }
  .terms {
    color: black;
    font-weight: bold;
    text-decoration: none;
  }
  .terms:hover {
    color: black;
    text-decoration: underline;
      
  }
  .border-bottom {
    border-bottom: 1px solid gainsboro;
  }
  p.qty {
      margin-bottom: 0.6rem;
      display: flex;
      justify-content: space-between;
  }
  button.qtyminus {
      border: none;
      background-color: transparent;
      font-weight: 800;
  }
  button.qtyplus {
      border: none;
      background-color: transparent;
      font-weight: 800;
  }
  input#qty {
      border: none;
      font-weight: 800;
    text-align: center;
  }
  .button-default {
    color: white;
    background-color: #EF0010;
    text-align: center;
    text-transform: uppercase;
    padding: 7px 70px;
    display: inline-block;
    border: none;
  }
  .button-slanted {
    transform: skewX(-20deg);
  }
  .button-slanted-content {
    transform: skewX(20deg);  
    display: inline-block;
  }
  
  .bg-truck {
    background-image: url('https://www.dl.dropboxusercontent.com/s/ld2y4zhi99yp03j/Group%2078959.png?dl=0');
  }
  .text-white {
    color: white;
  }
  .transparent-bg {
    background-color: transparent;
  }
  span.input-group-text.reomve-border {
    border-right: none;
    border-left: none;
    border-top: none;
    border-radius: 0;
  }
  .white-text {
    color: white;
  }

  .bg-header {
    background-image: url('https://www.dl.dropboxusercontent.com/s/yun1ozff9xrtn4v/Group%2078984.png?dl=0');
    background-repeat: no-repeat;
    background-size: cover;
    }
    .button-default {
      color: white;
      background-color: #EF0010;
      text-align: center;
      text-transform: uppercase;
      padding: 7px 30px;
      display: inline-block;
      border: none;
      font-weight: bold;
    }
    
    .carousel-indicators.red-circle [data-bs-target] {
      border-radius: 20px;
      border: 2px solid #EF0010;
      border-top: 2px solid #EF0010;
      border-bottom: 2px solid #EF0010;
      background-color: transparent;
      width: 14px;
        height: 3px;
        padding: 6px 1px;
        margin-right: 1px;
        margin-left: 3px;
    }
    .carousel-indicators.red-circle .active {
        opacity: 1;
        background-color: #EF0010;
    }
    .carousel-control-prev.header-prev {
      top: auto;
      border: 1px solid white;
      width: 6%;
        margin: 15px 60px;
        padding: 6px 10px;
      transform: skew(-10deg); 
      opacity: 1;
    }

    .form-select:disabled {
      background-color: transparent;
    }
    .carousel-control-next.header-next{
      top: auto;
      background-color: white;
      width: 6%;
        margin: 15px 60px;
        padding: 6px 10px;
      transform: skew(-10deg);
      opacity: 1;
    }  
    .carousel-control-prev-icon.header {
        background-image: url("https://www.dl.dropboxusercontent.com/s/amxoaj7d4edcj3m/chevron-right%20%285%29%201.svg?dl=0");
    }
    .carousel-control-next-icon.header {
        background-image: url("https://www.dl.dropboxusercontent.com/s/4i7nwvzxz8k152g/chevron-right%20%285%29%201%20%281%29.svg?dl=0");
    }
    .bg-section-1 {
      background-image: url('https://www.dl.dropboxusercontent.com/s/u9z8yq281jcg0sy/Group%2078971.jpg?dl=0');
      position: relative;
    }
    .center-block {
      display: block;
      margin-left: auto;
      margin-right: auto;
    }
    ul#pills-tab {
        justify-content: center;
    }
    .home-pills .nav-link {
      color: white !important;
      background-color: black !important;
      height: 100%;
      margin: 0 5px;
      width: 170px;
    }
    .home-pills .nav-link.active, .nav-pills .show>.nav-link {
        color: #fff;
        background-color: black !important;
        border: 3px solid #EF0010 !important;
    }
    .form-select.home {
      border-right: none; 
      border-left: none;
      border-top: none;
      border-radius:0;
      background-color: transparent !important;
      color: white;
      border-bottom: 1px solid white;
      background-image: url('https://www.dl.dropboxusercontent.com/s/ei12hxgd7fv9r5j/Vector%20%285%29.svg?dl=0');
    }
    .button-default-1 {
      color: white;
        border: 2px solid #EF0010;
        background-color: transparent;
      text-align: center;
      text-transform: uppercase;
      padding: 7px 30px;
      display: block;
      font-weight: bold;
      margin-top: 2rem;
      width: 24%;
        margin-left: auto;
        margin-right: auto;
    }
    .slick span {
      display: block;
      color: #fff;
      font-size: 36px;
      height: 10wh;
      line-height: 30vh;
      line-height: 120px;
      position: relative;
      text-align: center;
      transform: translate(0, 0) scale(0.4);
      transition: all 0.4s ease;
      opacity: 0.8;
    /*   background: url('https://i.picsum.photos/id/174/536/354.jpg?hmac=BfySTNvwCB_IZZueijD4RPBFgdEyPtIJRFTotFQ7Bz0'); */
      background-repeat: no-repeat;
      background-size: 40vw 40vh;
    }
    
    /* .slick-slide {
      border: solid 1px #2dc37f;
    }
     */
    .slick-slide.lt2 span {
      transform: translate(10%, 0) scale(0.6);
    }
    .slick-slide img {
      display: block;
      margin-left: auto;
      margin-right: auto;
    }
    .slick-slide.lt1 span {
      opacity: 0.7;
      transform: translate(5%, 0) scale(0.8);
    }
    
    .slick-slide.gt1 span {
      opacity: 0.7;
      transform: translate(-5%, 0) scale(0.8);
    }
    
    .slick-slide.gt2 span {
      transform: translate(-10%, 0) scale(0.6);
    }
    
    .slick-slide.slick-center span {
      z-index: 1;
      transform: scale(1);
      opacity: 1;
      color: #fff;
    
    }
    
    .slick-prev,
    .slick-next {
      position: absolute;
    top: 50%;
    appearance: none;
    margin-top: -10px;
    padding: 10px 25px;
    border: 0;
    cursor: pointer;
    color: transparent;
    outline: none;
    z-index: 100;
    background-color: black;
    }
    
    .slick-prev {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 15px 15px 0;
    left: 0;
    background-image: url(https://www.dl.dropboxusercontent.com/s/cloizgr81jc2c2u/chevron-right%20%285%29%202.svg?dl=0);
    background-repeat: no-repeat;
    background-position: right;
    transform: skew(-8deg);
    }
    
    .slick-next {
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 15px 0 15px 15px;
      background-image: url('https://www.dl.dropboxusercontent.com/s/areteq5kqziisdb/chevron-right%20%285%29%201%20%282%29.svg?dl=0');
      background-repeat: no-repeat;
      background-position: left;
      transform: skew(-8deg);
      right: 0;
    }
    .slick-slider {
      transform: translateY(-6rem);
    }
    
    /* Custom added CSS */
    .main-wrapper-box {
      position:relative; 
      width: 100%;
      
    }
    .inside-wrapper-box-1 {
      background: green;
    }
    
    
    .slick span figure figcaption table button {
      background: red;
    }
    
    
    
    .padding-x {
      padding-left: 10rem;
      padding-right: 10rem;
    }
    option {
      color: black;
    }
    .tire-img {
      position: absolute;
      transform: translate(14rem, -10rem);
    } 
    .margin-top-09 {
      margin-top: 7rem;
    }
    .carousel-inner.overflow-visible {
      overflow: visible !important;
    }
    .carousel-control-next.section-next {
      background-color: black;
      opacity: 1;
      width: 5%;
          margin-right: 3rem;
        transform: skew(-8deg);
    }
    .carousel-control-next-icon.section {
      background-image: url('https://www.dl.dropboxusercontent.com/s/areteq5kqziisdb/chevron-right%20%285%29%201%20%282%29.svg?dl=0');
      transform: skew(8deg);
    } 
    .carousel-control-prev.section-prev {
      background-color: black;
      opacity: 1;
      width: 5%;
      margin-left: 3rem;
      transform: skew(-8deg);
    }
    .carousel-control-prev-icon.section {
      background-image: url('https://www.dl.dropboxusercontent.com/s/cloizgr81jc2c2u/chevron-right%20%285%29%202.svg?dl=0');
      transform: skew(8deg);
    }
    .card-tire {
         width: 28%;
        display: block;
        margin-left: auto;
        margin-right: auto;
      opacity: 0.95;
        background: radial-gradient(circle, rgba(183,183,183,1) 1%, rgba(255,255,255,1) 100%, rgba(255,255,255,1) 50%);
      margin-top: 9rem;
    }
    p.code-p {
        color: #555555;
        border: 2px solid #a5a5a5;
        font-size: 13px;
        padding: 0px 7px;
        font-family: 'Roboto Condensed', sans-serif;
    }
    .text-red {
      color: red;
    
    } 
    a.card-link {
      text-decoration: none;
      color: black;
      font-weight: bold;
    }
    a.card-link:hover {
      text-decoration: underline;
    }

    .bg-section-2 {
       background-repeat: no-repeat;
    background-size: cover;
      background-image: url('https://www.dl.dropboxusercontent.com/s/z7vt6yvc2s8zixo/Group%2078971%20%281%29.jpg?dl=0')
    }
    .text-grey {
      color: #BDBDBD;
    }
    .padding-bottom-20 {
      padding-bottom: 11rem;
    }
    .padding-top-20 {
      padding-top: 6rem;
    }
    .button-default-3 {
      color: black;
      background-color: transparent; 
      text-align: center;
      text-transform: uppercase;
      padding: 7px 20px;
      display: inline-block;
      border: 1px solid black;
      font-weight: bold;
    }
    .feature-img {
      position: relative;
      display:block;
    }
    .img-gradient{
      position:relative;
      display:inline-block;
    }
    .img-gradient::after {
      content:'';
      position:absolute;
      left:0; top:0;
      width:100%; height:100%;
      display:inline-block;
      background:linear-gradient(to bottom, rgb(0 0 0 / 30%) 0%,rgb(0 0 0 / 100%) 100%) /* W3C */
     
    }
    .feature-text {
        position: absolute;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: 25%;
        transform: translate(1.3rem, -11.7rem);
        color: white;
    }
    /* History CSS */
    .bg-history-header {
        background-image: url('https://www.dl.dropboxusercontent.com/s/7jr7w20r7pupk0j/Group%2078992%20%281%29.png?dl=0');
      }
      .bg-history-header-ar {
        background-image: url('../img/icon/kumho-history-ar.png');
        background-size:cover ;
        background-repeat: no-repeat;
      }
      .padding-top-5 {
        padding-top: 5rem;
      }
      .timeline {
        width: 100%;
      }
      .timeline .swiper-container {
        height: 600px;
        width: 100%;
        position: relative;
      }
      
      .timeline .swiper-slide {
        position: relative;
        color: #fff;
        overflow: hidden;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
      }
      .timeline .swiper-slide::after {
        content: "";
        position: absolute;
        z-index: 1;
        right: -115%;
        bottom: -10%;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.7);
        box-shadow: -230px 0 150px 60vw rgba(0, 0, 0, 0.7);
        border-radius: 100%;
      }
      .timeline .swiper-slide-content {
        position: absolute;
        text-align: center;
        right: 70%;
        top: 10%;
        transform: translate(50%, 0);
        z-index: 2;
      }
      .timeline .swiper-slide .timeline-year {
        display: block;
        color: #EF0010;
        font-weight: 800;
        font-size: 4rem;
         text-align: left;
        margin-bottom: 2rem;
      }
      
      .timeline .swiper-slide .timeline-title {
        font-weight: 700;
        font-size: 1.6rem;
        margin: 0 0 0px;
        transform: translate3d(20px, 0, 0);
        text-align: left;
        border-left: 1px solid white;
        padding-bottom: 1rem;
        padding-left: 3.25rem;
      }
      .timeline-title::before {
        content: "";
        position: absolute;
        width: 15px;
        height: 15px;
        background: black;
        border-radius: 20px;
        transform: translate(-3.7rem, 0.7rem);
        border: 4px solid white;
      }
      
      .timeline .swiper-slide .timeline-text {
        line-height: 1.5;
        transform: translate3d(20px, 0, 0);
        text-align: left;
        border-left: 1px solid white;
        font-size: 1rem;
        padding-bottom: 10rem;
        padding-left: 3.25rem;
      }
      
      .timeline .swiper-slide-active .timeline-year {
        opacity: 1;
        transform: translate3d(0, 0, 0);
        
      }
      .timeline .swiper-slide-active .timeline-title {
        opacity: 1;
        transform: translate3d(0, 0, 0);
       
      }
      .timeline .swiper-slide-active .timeline-text {
        opacity: 1;
        transform: translate3d(0, 0, 0);
      
      }
      .timeline .swiper-pagination {
        right: 90% !important;
        height: 100%;
        display: none;
        flex-direction: column;
        justify-content: center;
        font-weight: 600;
        font-size: 18px;
        z-index: 1;
      }
      .timeline .swiper-pagination::before {
        content: "";
        position: absolute;
        left: -30px;
        height: 35%;
        width: 1px;
        background-color: rgba(255, 255, 255, 0.2);
      }
      .timeline .swiper-pagination-bullet {
        width: auto;
        height: auto;
        text-align: center;
        opacity: 1;
        background: transparent;
        color: white;
        margin: 5px 0 !important;
        position: relative;
      }
      .timeline .swiper-pagination-bullet::before {
        content: "";
        position: absolute;
        left: -30.6px;
        width: 3px;
        height: 19px;
        background-color: #EF0010;
        transform: scale(0);
        transition: 0.2s;
      }
      .timeline .swiper-pagination-bullet-active {
        color: white;
      }
      .timeline .swiper-pagination-bullet-active::before {
        transform: scale(1);
      }
      .timeline .swiper-button-next, .timeline .swiper-button-prev {
        background-size: 20px 20px;
        top: 15%;
        width: 20px;
        height: 20px;
        margin-top: 0;
        z-index: 2;
        transition: 0.2s;
      }
      .timeline .swiper-button-prev {
        left: 8%;
        background-image: url("https://www.dl.dropboxusercontent.com/s/qdjbkbbejmpdrqj/arrow-up%201.svg?dl=0");
      }
      .timeline .swiper-button-prev:hover {
        transform: translateX(-3px);
      }
      .timeline .swiper-button-next {
        right: 8%;
        background-image: url("https://www.dl.dropboxusercontent.com/s/vvyv046h3j1l4xb/Vector%20%286%29.svg?dl=0");
      }
      .timeline .swiper-button-next:hover {
        transform: translateX(3px);
      }
      @media screen and (min-width: 768px) {
        .timeline .swiper-slide::after {
          right: -30%;
          bottom: -8%;
          width: 240px;
          height: 50%;
          box-shadow: -230px 0 150px 50vw rgba(0, 0, 0, 0.7);
        }
        .timeline .swiper-slide-content {
          font-size: 11px;
          text-align: right;
        }    
        .timeline .swiper-pagination {
          display: flex;
        }
        .timeline .swiper-button-prev {
          top: 27%;
          right: 17%;
          transform: rotate(90deg) translate(0, 5px);
        }
        .timeline .swiper-button-prev:hover {
          transform: rotate(90deg) translate(-3px, 10px);
        }
        .timeline .swiper-button-next {
          top: auto;
          bottom: 26%;
          right: auto;
          left: 8.4%;
          transform: rotate(90deg) translate(0, 10px);
        }
        .timeline .swiper-button-next:hover {
          transform: rotate(90deg) translate(3px, 10px);
        }
      }
      @media screen and (min-width: 1024px) {
        .timeline .swiper-slide::after {
          right: -20%;
          bottom: -12%;
          width: 240px;
          height: 50%;
          box-shadow: -230px 0 150px 39vw rgba(0, 0, 0, 0.7);
        }
      }
      
      /* End of History CSS */
    .bg-truck {
      background-image: url('https://www.dl.dropboxusercontent.com/s/ld2y4zhi99yp03j/Group%2078959.png?dl=0');
    }
    .transparent-bg {
      background-color: transparent;
    }
    .remove-border {
      border-right: none !important;
      border-left: none !important;
      border-top: none !important;
      border-radius: 0 !important;
    }
    /* About Us CSS */
    .bg-header-about {
        background-image: url('https://www.dl.dropboxusercontent.com/s/lti45a06rs09g2v/Group%2078991.png?dl=0');
        background-size: cover;
      }
      .padding-b5 {
        padding-bottom: 5rem;
      }
      .section-img-about-1 {
        width: 100%;
      }
      .section-text-about-1 {
        width: 82%;
      }
      .center-block {
        display: block;
        margin-left: auto;
        margin-right: auto;
      }
      .bg-black {
        background-color: #000000;
      }
      .section-bg-about {
        background-image: url('https://www.dl.dropboxusercontent.com/s/7xusfpubmvp6kbw/Group%2078993.png?dl=0');
      }
      img.center-block.mt-1.owl-card-icon {
        width: 15%;
      }
      .owl-card {
          height: 258px;
          display: block;
          margin-left: auto;
          margin-right: auto;
          background-color: rgba(0,0,0,.7);
          border: 1px solid #BBBBBB;
      }
      .sponsor-card {
        height: 330px;
        position:relative; 
        border:1px solid silver; 
        display: inline-block;
        padding-right: 1rem;
        padding-left: 1rem;

      }
      .sponsor-card:before {
        position:absolute; 
        left:-1px; 
        top:-1px; 
        content:'';
        border-top: 70px solid silver;
        border-right: 70px solid transparent;
      }
      .sponsor-card:after {
        position: absolute;
        left:-2px; 
        top:-2px; 
        content:'';
        border-top: 70px solid white;
        border-right: 70px solid transparent;
      }
      .fs-09 {
        font-size: 0.8rem;
      }
      p.fs-09 li {
        font-size: 0.8rem;
      }
      .count {
        font-size: 2rem;
        font-weight: bold;
        color: white;
      }
    /* End of About Us CSS */
    /* Tire Finder CSS */
    .bg-tire-header {
        background-image:url('https://www.dl.dropboxusercontent.com/s/wo357hhvzuwhavd/Group%2078995.png?dl=0');
    }
    .tire-card-header {
        width: 70%;
        border-radius: 0 !important;
        position: relative !important;
        transform: translate(0rem, -6rem);
        z-index: 1;
    }
    .tire-card-header:after {
        content: " ";
        position: absolute;
        display: block;
        width: 100.5%;
        height: 100.5%;
        top: 0;
        left: 10.3%;
        z-index: -1;
        background: black;
        transform-origin: bottom left;
        transform: skew(-30deg, 0deg);
    }
    select.form-select.tire-finder-form {
        background-color: transparent;
        border-top: none;
        border-left: none;
        border-right: none;
        border-radius: 0;
        color: white;
    }
    .btn-tire-finder {
        margin-left: 7rem;
    }
    .btn-tire-finder .nav-link {
        color: white;
        font-weight: bold;
    }
    .btn-tire-finder .nav-link:hover {
        color: white;
        font-weight: bolder;
    }
    .btn-tire-finder .nav-link.active, .nav-pills .show>.nav-link {
        border-top: none;
        border-left: none;
        border-right: none;
        border-radius: 0;
        background-color: transparent !important;
        border-bottom: 1px solid white;
        font-weight: bold;
        
    }
    .finder-checkbox {
        border: 1px solid lightgray;
        padding: 0.5rem 1rem;
    }
    .grey-border {
        border: 1px solid lightgrey;
        padding: 0.1rem;
        margin-right: 0.5rem;
    }
    .close {
        border: none;
        background-color: transparent;
    }
    .card.product-tire {
        border-radius: 0;
        /* clip-path: polygon(0 0, 100% 0, 100% 50%, 100% 100%, 42% 100%, 0 57%); */

    }
    
    
    .width-26 {
        width: 26px;
    }
    .shadow-1 {
        box-shadow: 12px 5px 5px #ff000045;
    }
    .button-default-4 {
        color: #EF0010;
        border: 3px solid #EF0010;
        background-color: transparent;
        text-align: center;
        text-transform: uppercase;
        padding: 7px 25px;
        margin: 10px;
        display: inline-block;
        font-weight: 700;
      }
    /* End of Tire Finder CSS */
    /* Product Page CSS */

.wrapper{

  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.wrapper .card{
  background: #fff;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;
  border: none;
}
.wrapper .card .circle{
  position: relative;
  border-radius: 50%;
  cursor: default;
}
.card .circle .box,
.card .circle .box span{
  position: absolute;
  top: 50%;
  left: 50%;
}
.card .circle .box{
  height: 100%;
  width: 100%;
  border-radius: 50%;
  transform: translate(-50%, -50%) scale(0.8);
  transition: all 0.2s;
}
.card .circle:hover .box{
  transform: translate(-50%, -50%) scale(0.91);
}
.card .circle .box span,
.wrapper .card .text{
  background: black;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.circle .box span{
  font-size: 25px;
  font-family: sans-serif;
  font-weight: 600;
  transform: translate(-45%, -45%);
  transition: all 0.1s;
}
.card .circle:hover .box span{
  transform: translate(-45%, -45%) scale(1.09);
}
.card .text{
  font-size: 20px;
  font-weight: 600;
}
@media(max-width: 753px){
  .wrapper{
    max-width: 700px;
  }
  .wrapper .card{
    width: calc(50% - 20px);
    margin-bottom: 20px;
  }
}
@media(max-width: 505px){
  .wrapper{
    max-width: 500px;
  }
  .wrapper .card{
    width: 100%;
  }
}
    .product-header {
        background-image: url('../img/icon/product-header.png');
        background-size: cover;
        background-repeat: no-repeat;
    }
    span.carousel-control-prev-icon.product-prev {
        background-color: black;
        padding: 15px 29px;
        display: block;
        margin-top: auto;
        margin-bottom: 1rem;
    }
    span.carousel-control-next-icon.product-next {
        background-color: black;
        display: block;
        margin-top: auto;
        margin-bottom: 1rem;
        padding: 15px 30px;
        margin-right: auto;
        margin-left: -44rem;
    }
    .indicators-color-edit [data-bs-target] {
        background-color: grey !important;
    }
    .indicators-color-edit .active {
        background-color: #EF0010;
    }
    .code-product {
        color: #555555;
        border: 2px solid #a5a5a5;
        font-size: 13px;
        padding: 0px 7px;
        font-family: 'Roboto Condensed', sans-serif;
    }
    .card.bg-blck {
        background-color: #131313;
    }
    .button-default-direction {
        color: white;
        background-color: #EF0010;
        text-align: center;
        text-transform: uppercase;
        padding: 7px 15px;
        margin: 10px;
        display: inline-block;
        border: none;
        font-size: 13px;
    }
    .button-default-direction-1 {
        color: white;
        background-color: transparent;
        text-align: center;
        text-transform: uppercase;
        padding: 7px 15px;
        margin: 10px;
        display: inline-block;
        border: 1px solid white;
        font-size: 13px;
    }
    .width-83 {
        width: 83%;
    }
   
    .benefits-img {
        position: relative;
    }
    .benefits-hdr-1 {
        position: absolute;
        transform: translate(0rem, 10rem);
    }
    .benefits-text-1 {
        position: absolute;
        transform: translate(0rem, 13rem);
    }
    .benefits-hdr-2 {
        position: absolute;
        transform: translate(0rem, 24rem);
    }
    .benefits-text-2 {
        position: absolute;
        transform: translate(0rem, 27rem);
    }
    .benefits-hdr-3 {
        position: absolute;
        transform: translate(-13rem, 14.5rem);
        text-align: right;
    }
    .benefits-text-3 {
        position: absolute;
        transform: translate(0rem, 17.3rem);
        left: 73%;
    }
    .benefits-hdr-4 {
        position: absolute;
        transform: translate(-23rem, 28rem);
        left: 97.2%;
    }
    .benefits-text-4 {
        position: absolute;
        transform: translate(0rem, 30.6rem);
        left: 73%;
    }
    .vl {
        border-left: 1px solid #C9C9C9;
        height: 330px;
    }
    .performance-card {
        position:relative; 
        border:1px solid silver; 
        display: inline-block;
        margin-bottom: 3rem;
      }
      .performance-card:before {
        position:absolute; 
        left:-1px; 
        top:-1px; 
        content:'';
        border-top: 70px solid silver;
        border-right: 70px solid transparent;
      }
      .performance-card:after {
        position: absolute;
        left:-2px; 
        top:-2px; 
        content:'';
        border-top: 70px solid white;
        border-right: 70px solid transparent;
      }
   /* End of Product Page CSS */
   /* DEALER LOCATOR CSS */
   .bg-dealer-locator {
    background-image: url('../img/icon/dealer-locator.png');
    background-size: cover;
    background-repeat: no-repeat;
   }
   .stripe {
    bottom: -17px;
   }
   #map {
    height: 100%;

  }
   .mb-05 {
    margin-bottom: 5rem;
   }
   .button-default-direction-2 {
    color: black;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    padding: 7px 15px;
    margin: 10px;
    display: inline-block;
    border: 2px solid black;
    font-size: 13px;
    }
    .button-default-direction-3 {
      color: white;
      background-color: transparent;
      text-align: center;
      text-transform: uppercase;
      padding: 7px 15px;
      margin: 10px;
      display: inline-block;
      border: 2px solid white;
      font-size: 13px;
  }
    .btn-search {
      border-bottom: 1px solid black !important;
      border-radius: 0 !important;
    }
.border-bottom-black {
    border-bottom: 1px solid black !important;
}
.location-anchor {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}
.location-anchor:hover {
    text-decoration: underline;
    color: black;
}
.width-103 {
    width: 103%;
}
   /* End of Dealer Locator */
   /* Kumho Gallery CSS */
   .bg-kumho-gallery {
    background-image: url('../img/icon/kumho-gallery.png');
    background-size: cover;
    background-repeat: no-repeat;
   }
   .media-pills .nav-link {
        color: black;
        font-weight: normal;
}
    .media-pills .nav-link:hover {
        color: black;
        font-weight: bolder;
}
    .media-pills .nav-link.active, .nav-pills .show>.nav-link {
        border-top: none;
        border-left: none;
        border-right: none;
        border-radius: 0;
        background-color: transparent !important;
        border-bottom: 3px solid black;
        font-weight: bold;
        color: black !important;
    
}
   /* End of Kumho Gallery CSS */
    /* Kumho Special Offers CSS */
    .bg-kumho-offer {
        background-image: url('../img/icon/special-offer.png');
        background-size: cover;
        background-repeat: no-repeat;
       }
       .button-default-black {
        color: black;
        background-color: transparent;
        text-align: center;
        text-transform: uppercase;
        padding: 7px 70px;
        margin: 10px;
        display: inline-block;
        border: 2px solid black;
      }
    /* End of Special offers CSS */
    /* Contact Us CSS */
    .bg-contact {
        background-image: url('../img/icon/contact-bg.png');
        background-size: cover;
        background-repeat: no-repeat;
       }
       .color-yellow {
        color: #8A6D49;
       }
       .hover-tel {
        text-decoration: none;
       }
       .hover-tel:hover {
        text-decoration: underline;
        color: #8A6D49;
       }
       button.btn.btn-outline-secondary.dropdown-toggle.rounded-0.border-gainsboro {
        border-top: 1px solid gainsboro;
        border-bottom: 1px solid gainsboro;
        border-left: 1px solid gainsboro;
       }
       .btn-green {
        background-color: #25D366 !important;
        border-radius: 100% !important;
        padding: 12px 5px !important;
       }
    /* End of Contact Us CSS */
      /* Footer CSS */
  footer {
    background-color: black;
  }
  button.btn-whatsapp {
    color: white;
    background-color: #25D366; 
    border-radius: 20px;
    padding: 5px 20px;
    font-weight: bold;
  }
  .footer-list {
    color: white;
    font-weight: bold;
  }
  .footer-list li {
    list-style: none;
    font-weight: normal;
  }
  .footer-list a {
    color: white;
    text-decoration: none;
  }
  .footer-list a:hover {
    font-weight: bold;
    text-decoration: underline;
  }
  .btn-footer {
    background-color: #FFEF00;
    color: black;
    border: 1px solid #FFEF00; 
    margin-right: 1rem;
    padding: 0.8rem 0.8rem;
    border-radius: 0;
    font-size: 0.8rem;
    font-weight:bold;
  }
  .edit-form {
    background-color: black;
    border: 1px solid #3E3E3E;
    border-radius: 0;
  }
  .edit-form::placeholder {
    font-size: 0.9rem;
  }
  .footer-hr {
    border: 1px solid rgba(215, 215, 215, 0.37);
  }
  .button-default-footer {
    color: white;
    border: 2px solid #EF0010;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    padding: 3px 25px;
    margin: 10px;
    display: inline-block;
  }
  
  .button-default-3 {
    
    color: white;
    border: 2px solid #EF0010;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    padding: 7px 30px;
    display: block;
    font-weight: bold;
    margin-top: 2rem !important;
    width: 24% !important;
    margin-left: auto;
    margin-right: auto;
  }
  .button-default-home { 
    color: white;
    border: 2px solid #EF0010;
    background-color: transparent;
    text-align: center;
    text-transform: uppercase;
    padding: 7px 30px;
    display: block;
    font-weight: bold;
    margin-top: 2rem !important;
    margin-left: auto;
    margin-right: auto;
  }
  button.button-default-home{
    width: 24%;
  }

  .button-slanted-1 {
    transform: skewX(-20deg);
  }
  .button-slanted-content-1 {
    -ms-transform: skewX(20deg);
    -webkit-transform: skewX(20deg);
    transform: skewX(20deg);  
    display: inline-block;
  }
  input.slanted-input {
    transform: skew(-15deg, 0deg);
    height: 67%;
    margin-top: 0.6rem; 
    background-color: #101010;
    border: none; 
  }
  input.slanted-input::placeholder {
     transform: skew(15deg, 0deg);
  }
  .width-75 {
    width: 75%;
  }
  .width-70 {
    width: 70%;
  }
  .copyright-list {
    list-style: none;
    color: white;
    display: flex;
  }
  .copyright-list a {
    text-decoration: none;
    color: white;
  }
  .copyright-list a:hover {
    text-decoration: underline;
  }
  /* End of Footer CSS */

  /* ARABIC */
  html[lang="ar"] .timeline .swiper-slide .timeline-year {
    text-align: right;
  }
  html[lang="ar"] .timeline .swiper-slide-content {
       right: 30%;
   
  }
  html[lang="ar"] .timeline .swiper-slide .timeline-title {
    text-align: right;
    padding-left: 0;
    padding-right: 3.25rem;
    border-left: 0;
    border-right: 1px solid white;
  }
  html[lang="ar"] .timeline .swiper-slide .timeline-text {
    padding-left: 0;
    padding-right: 3.25rem;
    border-left: 0;
    border-right: 1px solid white;
  }
  html[lang="ar"] .timeline-title::before {
    transform: translate(1.3rem, 0.7rem);
  }